sup {
	line-height:0px;
}

#gauche {
	float:left;
	width: 250px;
	/*background-color: #FFF;*/
}

#gauche h1, #droite h1 {	
font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight:normal;
	color: #000;
	text-decoration: none;
	margin-top:0px;
}
#gauche h1 .date {
	font-weight: normal;
	font-size: 18px;
}

#gauche p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000;
	text-decoration: none;
	margin-top: 10px;
}

#gauche p a {	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	line-height:16px;
	color: #333;
	text-decoration: underline;
	font-weight: normal;
	margin-bottom:20px;
}

#gauche p a:hover {	
	color: #666;
	text-decoration: none;
}


#gauche .section {
	margin-top:20px;
	margin-bottom: 15px;
}

#gauche p.entree {
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 15px;
	color: #CCC;
}

#gauche a img {
	border:0;
	display:inline;
}

#droite {
	margin-left:275px;
	/*padding-top:50px;*/
}
#droite p a, #gauche .section {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	line-height:40px;
	color: #000;
	text-decoration: none;

}
p {
	padding:0px;
	margin: 0px;
}

#droite p a:hover {	color: #ccc;
}


.date {
	font-weight: normal;
	font-size: 18px;
	color: #CCC;
}

.exergue {
	font-weight: bold;
}

#gauche p.infos a{	
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color:#999;
}

#gauche p.infos a:hover, #gauche a:hover {	
	text-decoration: underline;
}

#gauche a {
	/*display:block;*/
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-decoration:none;
	font-size: 10px;
	color:#999;
	margin-bottom:3px;

}
body {
	background-image: url(images/fond.jpg);
	background-attachment: fixed;
}
